/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


/* ------------------------------- GENERAL STYLING ------------------------------- */

html{overflow-x: hidden !important;}
body{overflow-x: hidden !important;}

.redtext{color:#BD2727 !important;}

.elementor-menu-cart__container{background-color: rgba(0,0,0,0.6);}

.headerphone{}

.elementor-widget-text-editor .elementor-widget-container ul{padding-bottom:10px;}
.elementor-widget-text-editor .elementor-widget-container ol{padding-bottom:10px;}


.header-desktop-nav ul.sub-menu{padding: 0px !important; background: #FFF !important;}
.header-desktop-nav ul.sub-menu li a{border-left:none !important;}
.header-desktop-nav ul.sub-menu li:hover a{padding-left: 22px !important;}

.banner-breadcrumb-section{position: relative;}
.banner-breadcrumb-section::before{position: absolute; left: 0; width: 100%; height: 1px; background: rgba(255,255,255,0.15); content: "";}


.page-banner-breadcrumbs{}
.page-banner-breadcrumbs nav.rank-math-breadcrumb{font-family: "DM Sans", Sans-serif !important;}
.page-banner-breadcrumbs nav.rank-math-breadcrumb p{color:#FFF !important; font-size:14px !important; margin: 0 !important;}
.page-banner-breadcrumbs nav.rank-math-breadcrumb a{color:#FFF !important;}

#master-header .column-1{width:20% !important;}
#master-header .column-2{width:72% !important;}
#master-header .column-3{width:8% !important;}


.out-team-sidebar{position: relative;}
.out-team-sidebar::before{position: absolute; left: 0; margin-left: -1px; width: 3000px; height: 100%; background: #FFF; content: "";}




.off-canvas-popup-menu{}
.off-canvas-popup-menu ul.elementor-nav-menu{background:#FFF !important;}
.off-canvas-popup-menu ul.elementor-nav-menu li.menu-item{background:#FFF !important;}
.off-canvas-popup-menu ul.elementor-nav-menu li.menu-item a{background:#FFF !important;}
.off-canvas-popup-menu ul.elementor-nav-menu li.menu-item a:hover{background:#FFF !important;}
.off-canvas-popup-menu ul.elementor-nav-menu li.menu-item a:focus{background:#FFF !important;}






.fee-pricing-breakdown table{background: #FFF;
-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow:    0px 5px 10px 0px rgba(0, 0, 0, 0.1);
box-shadow:         0px 5px 10px 0px rgba(0, 0, 0, 0.1);}
.fee-pricing-breakdown table td{border: none !important;}


.lightgrey-sidebar{position: relative;}
.lightgrey-sidebar::before{position: absolute; left: 0; margin-left: -1px; width: 3000px; height: 100%; background: #f8f8f8; content: "";}



.home-service-tiles .elementor-element{margin-bottom: 0px !important;}

.footer-contact-icons .fa-map-marker-alt{margin-top: -20px !important;}
.footer-contact-icons .fa-envelope{margin-top: -20px !important;}


.services-sidebar-menu{}
.services-sidebar-menu li.menu-item{border-bottom:4px solid #F8F8F8;}
.services-sidebar-menu li.menu-item a.elementor-item{}



.cta-info-box .elementor-icon-box-icon{margin-top: 15px !important;}


/* ------------------------------- FOOTER STYLING ------------------------------- */

.footer-menu{}
.footer-menu ul{margin: 0; padding: 0;}
.footer-menu ul li{display: block; list-style-type: none; margin-bottom:10px;}
.footer-menu ul li a{display: block; color: #CCC; text-decoration: none; font-size: 14px; padding: 5px 0px; transition: all ease 0.3s; margin-bottom: 0px; font-family: 'DM Sans', sans-serif;}
.footer-menu ul li a:hover{color:#FFF; padding-left: 2px;}

/* ------------------------------- GRAVITY FORMS ------------------------------- */

.gform_required_legend{display: none !important; visibility: hidden !important; opacity: 0 !important;}

.gform_wrapper{margin-top: 0px !important;}
.gform_wrapper .top_label .gfield_label{
    font-family: "Raleway",sans-serif !important;
	font-size: 12px !important;
	font-style: normal !important;
	font-weight: 400 !important;
	color:#333 !important;
}
span.gfield_required{color:#b15c3d !important;}
.ginput_container{margin-top: 4px !important;}

.gfield_description{font-style: italic;}

.sidebar-form{}
.sidebar-form ul.gform_fields{list-style-type: none !important;}
.sidebar-form ul.gform_fields li.gfield{padding-right: 0px !important;}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 8px 5px;
	letter-spacing: normal;
	border: 1px solid #DFDFDF;
    border-radius: 300px;
	-moz-appearance: 300px;
	-webkit-appearance: 300px;
    font-size: 13px;
    box-shadow: none !important;
    text-indent:15px !important;
}


.quick-quote-form .gform_fields{row-gap: 20px !important;}

.loan-amount-input .instruction{display: none !important; opacity: 0 !important; visibility: hidden !important; height: 0 !important;}


.ginput_container_date input.datepicker{width: 100% !important;}

.gform_wrapper textarea{border:1px solid #DDD; height: 120px !important;
    border-radius: 20px;
	-moz-appearance: 20px;
	-webkit-appearance: 20px;
}

.gform_wrapper .gform_footer input[type="submit"]{background: #b15c3d !important; color: #FFF !important; border: none !important; font-weight: 700 !important;
width: 100% !important; padding: 10px !important; font-size: 15px !important; opacity: 1; transition: all ease 0.3s; text-transform: uppercase;
border-radius: 300px !important; font-family: "Raleway", Sans-serif !important;}
.gform_wrapper .gform_footer input[type="submit"]:hover{opacity: 0.9;}




.gp-referral-form{}
.gp-referral-form .gfield_checkbox .gchoice{display: inline-block; width: 50%;}


.gform_drop_area .gform_button_select_files{color: #333 !important; border: 1px solid #212529 !important; background: #fff !important; font-family: "Raleway", Sans-serif !important;
text-transform: uppercase; padding: 15px 25px; font-size: 14px;}
.gform_drop_area .gform_button_select_files:hover{color:#FFF !important; border: 1px solid #212529 !important; background:#212529 !important;}

select{
    outline: none !important;
	display: block;
	font-size: 16px;
	font-family: "Raleway",sans-serif !important;
	font-weight: 400;
	height: 45px;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #DFDFDF !important;
	box-shadow: none !important; 
	border-radius: 4px;
	-moz-appearance: 4px;
	-webkit-appearance: 4px;
	appearance: none;
	background:url('images/select-bg.png');
	background-position: right center;
	position: relative;
    text-indent: 5px;
}

select::-ms-expand {
	display: none;
}
select:hover {}
select:focus {
	border-color: #CCC;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
select option {
	font-weight:normal;
}


.fancy-consent-checkbox{}
.fancy-consent-checkbox .ginput_container_consent{}
.fancy-consent-checkbox .ginput_container_consent input{width: 25px !important;}
.fancy-consent-checkbox .ginput_container_consent label{
    width: calc(100% - 30px) !important;
  display: inline-block !important;
  padding-left: 10px !important;
  font-size: 16px !important;
  line-height: 1.5 !important;
}


.gfield_checkbox .gchoice{padding-top: 5px !important; padding-bottom: 5px !important;}
.gform_wrapper.gravity-theme .gfield-choice-input{margin-right: 10px !important;}






.footer-subscribe-form legend.gfield_label.gform-field-label {
	font-family: "Raleway",sans-serif !important;
	font-size: 12px !important;
	font-style: normal !important;
	font-weight: 400 !important;
	color:#FFF !important;
}


.footer-subscribe-form label.gfield_label.gform-field-label {
	font-family: "Raleway",sans-serif !important;
	font-size: 12px !important;
	font-style: normal !important;
	font-weight: 400 !important;
	color:#FFF !important;
}
.footer-subscribe-form .ginput_container input {
	color: #fff !important;
	padding: 4px 15px !important;
	background-color: rgba(0,0,0,0) !important;
	border-radius: 800px !important;
	border: 1px solid #fff !important;
}

.footer-subscribe-form .gform_footer input[type="submit"] {
	background-color: #fff !important;
    color: #316d8f !important;
    display: inline !important;
    width: auto !important;
    padding: 10px 20px !important;
}


.footer-subscribe-form .gfield_required, html.frontend .gfield_validation_message {
	color: #ffd3b5 !important;
	width: auto !important;
}


.single-post-content-wrap h1{font-family: "Raleway",sans-serif !important; font-weight: 600 !important; font-size:26px !important; line-height:44px !important;}
.single-post-content-wrap h2{font-family: "Raleway",sans-serif !important; font-weight: 600 !important; font-size:24px !important; line-height:30px !important;}
.single-post-content-wrap h3{font-family: "Raleway",sans-serif !important; font-weight: 600 !important; font-size:18px !important; line-height:30px !important;}
.single-post-content-wrap h4{font-family: "Raleway",sans-serif !important; font-weight: 600 !important; font-size:17px !important; line-height:30px !important;}
.single-post-content-wrap h5{font-family: "Raleway",sans-serif !important; font-weight: 600 !important; font-size:16px !important; line-height:30px !important;}



.elementor-tab-title,
.elementor-toggle-title,
.elementor-accordion-title {
  scroll-margin-top: 120px;
}


/* ------------------------------- MEDIA QUERIES ------------------------------- */




@media screen and (max-width: 1129px) {
   
}


@media screen and (max-width: 1024px) {
    
}


@media screen and (max-width: 960px) {

    
}


@media screen and (max-width: 768px) {

     
}


@media screen and (max-width: 767px) {
   
}


@media all and (max-width: 690px) {
    .marquee p{font-size: 50px;}
    
}


@media screen and (max-width: 520px) {
    
}


